/* EMBnet.journal new stylesheet */
/* Author: Antonio Santovito, Jan. 2016 */

/*//////////////////////////////////*/
/* Fonts:
text: Open Sans, Arial; headings: Open Sans, Arial
*/

/* Colors:
body background: #EEEEEE
text container background: #FFFFFF; text color: #454545; border color: #CCCCCC
header gradient top: #18425A
header gradient bottom: #529CCE
top manu background: #265775; text color:whitesmoke
hyperlinks: #194F7F
georgia heading blue: #2E7198
georgia heading grey: #777777
separator: #BBBBBB
sidebar heading background: #194F7F
button background color: gainsboro; text color: #454545; border color: #AAAAAA;
*/


body {
	background-color: #fff;
	color: #414042;
	width:100%;
	margin: auto;
        font-family: "Open Sans", Arial;
}

/* main container */
div#body {
	margin-left:auto;
	margin-right:auto;
	width:1200px;
	position:relative;
}


/* top header */
div#header{
	background: #194F7F; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#194F7F, #4C79A2); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#194F7F, #4C79A2); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#194F7F, #4C79A2); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#194F7F, #4C79A2); /* Standard syntax */
	padding:0px;
	min-width:1200px;
	margin: auto;
	border-bottom:35px solid #fff;
}

/* EMBnet.journal logo in the header */
div#headerTitle {
	background: #194F7F; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#194F7F, #4C79A2); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#194F7F, #4C79A2); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#194F7F, #4C79A2); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#194F7F, #4C79A2); /* Standard syntax */
	width:1200px;
	margin: auto;
	margin-top:0px;
	height:150px;
}

div#headerTitle h1 img{
	position:absolute;
	top:0px;
}

#header {
width: 1000px!important;
margin: 0px auto!important;
}

#header, #headerTitle {
background-image: none!important;
}

#headerTitle h1 {
margin-left: 97px;
width: 1000px;
}

#headerTitle {
height: 100px!important;
}

#headerTitle img{
margin-top: 15px!important;
}

/* Links (general) */
a:link {
	color: #194F7F;
	text-decoration:none;
}

a:active {
	color: #194F7F;
}

a:visited {
	color: #194F7F;
}

a:hover {
	color: #194F7F;
	text-decoration:underline;
}

label.error {
	color: #900;
}

/*/////////////////////////////////*/

/* Header vector graphic attribution */
div.freepik{
	position:relative;
	top:50px;
	text-align:right;
	font-size: smaller;
}

/* Input forms (not button) */
input.textField, select.selectMenu, textarea.textArea, input.uploadField {
    background-color: #FFFFFF;
    color: #777777;
    border: 1px solid #CCCCCC;
}

/* Input buttons */
input.button {
    background-color: gainsboro;
    border-radius: 2px 2px 2px 2px;
	border: 1px solid #AAAAAA;
    color:#454545;
    cursor:pointer;
    padding:2px;
}

input.defaultButton {
    background-color: gainsboro;
    color: #454545;
	border: 1px solid #AAAAAA;
    border-radius: 2px 2px 2px 2px;
    font-weight:bold;
    color:#454545;
    cursor:pointer;
    padding:3px;
}


/* Heading in header */
#header h1 {
    padding: 1em 0 1em 0;
    font-family:  Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
    text-transform:  none;
    color: #FFFFFF;
    letter-spacing: 2px;
}


/* Main div = everything under header */
div#main {
	margin:0px;
	position:relative;
	left:100px;
	overflow:inherit;
}

/* Headings in main div = between header and div#content */
div#main h2 {
    font-family: Open Sans, Arial;
    font-weight: bold;
    color: #194F7F;
    font-size: 33px;
    display: block!important;
    border-top: 2px dotted #eee;
    border-bottom: 2px dotted #eee;
    margin-top: 30px;
    line-height: 35px;
    padding: 10px 0px 10px 0px!important;
    margin-bottom: 20px!important;
}

div#main h3 {
    font-family:  Open Sans, Arial;
    font-weight: bold;
    color: #194F7F;
    font-size:1.3em;
}

/* Content div = left text box with rounded corners */
div#content {
	border: 0px solid #CCCCCC;
	background-color:#FFFFFF;
	border-radius: 8px 8px 8px 8px;
	padding:0px;
	font-size:0.9em;
	font-family:Open Sans, Arial;
	line-height:180%;
	margin-bottom:50px;
	margin-top: 30px;
	width:740px;
	position:absolute;
	top:90px;
}


/* Links within content div */
#content a{
    font-size:1em;
    font-family:Open Sans, Arial;
    font-weight:normal;
}

#content a:hover{
    font-size:1em;
    font-family:Open Sans, Arial;
    font-weight:normal;
    background-color:initial;
}


div#content div p{
    font-size:1em;
    font-family:Open Sans, Arial;
    font-weight:normal;
    line-height:180%;
    margin-top:0px;
}

div#content p code {
margin-top: 10px!important;
margin-bottom: 10px!important;
background: #f8f8f8!important;
padding: 5px 10px 5px 10px!important;
display: block!important;
}


/*/////////////////////////////////*/

/* Some ??Â???â€šÂ¬?‹?“tricks??Â???â€šÂ¬??â€žÂ? within div#content */
div#main div#content div p a{
/*	border-bottom: 1px solid #348FAA;	*/
}


div#main div#content div p a:hover{
	text-decoration: none;
}

div#main div#content div#issueDescription em br{
	display:none;
}

div#main div#content br+h3{
	width:100%;
	text-align:left;
	color: #194F7F;
	text-transform: capitalize;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#fff;
    border-top: 2px dotted #eee;
    border-bottom: 2px dotted #eee;
	margin-bottom: 10px!important;
}

div#main div#content div div h3{
	margin-bottom:0px;
	margin-top:10px;
}


/*/////////////////////////////////*/

/* Headings within div#content */
div#main div#content h3 {
    font-family:  Open Sans, Arial;
    font-weight:normal;
    text-transform:capitalize;
    font-size: 1.8em;
    margin-top:-10px;
    margin-bottom:20px;
}

div#main div#content div h3+ul{
	margin-top:-15px;
	margin-bottom:15px;
}

div#main div#content h4 {
    font-family:  Open Sans, Arial;
    font-weight: bold;
    font-size: 1.2em;
    margin-bottom:10px;
    color: #194F7F;
}

div#main div#content ol li h4 a{
    font-family:  Open Sans, Arial;
    font-weight: bold;
    font-size: 1.2em;
    margin-bottom:-10px;
}

h4 a:hover {
	font-weight: bold!important;
}

div#main div#content h5 {
    font-family:  Open Sans, Arial;
    font-weight: normal;
    font-size: 1em;
   	color: #777777;
}

/*/////////////////////////////////*/

/* Div between header and div#content */
#breadcrumb {
	font-size:0.7em;
}

#breadcrumb{
height: auto!important;
margin-top: -15px;
color: #636466;
}

ul.steplist {
background: #eee;
padding-left: 5px;
}

#breadcrumb a {
	text-decoration:underline;
}

#breadcrumb a:hover{
	background-color:initial;
}


/* Embnet logo in footer (globe)*/
#embnet_logo{
	width:100%;
	text-align:center
}

#embnet_logo img{
	border:0px;
}

/* Top menu container (under header) */
div#navbar {
	background-color:none;
	border-bottom:initial;
	border:initial;
	margin-bottom:0px;
	position:absolute;
	top:-38px;
	left:0px;
	padding:10px;
	z-index:10000;
}

/* Top menu in div#navbar */
div#navbar ul.menu {
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
        height: auto;
}

div#navbar ul.menu li {
	display:inline;
        margin-right:-5px;
	color: #414042;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:5px;
	padding-top:3px;
	white-space: nowrap;
	border-right:0px solid #CCCCCC;
}

div#navbar ul.menu li:first-child {
	border-left:0px dotted #CCCCCC;
}


div#navbar ul.menu li:hover  {
	display:inline;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:5px;
	padding-top:3px;
	background-color:#194F7F;
	text-decoration:none;
	cursor:pointer;
        color: #fff;
}

div#navbar ul.menu li:hover  a{
        color: #fff;
}

div#navbar ul.menu li a {
	display: inline;
	font-size: 13px;
	font-family:Open Sans, Arial;
	font-weight:normal;
	color: #414042;
	background-color:inherit;
	text-transform: none;
}

div#navbar ul.menu li a:hover {
	color: #fff;
}

#navbar {
background: #194F7F;
padding: 0px!important;
width: 1000px!important;
}

#navbar a{
color: #fff!important;
}

#navbar li:hover a{
color: #414042!important;
}

#navbar ul {
padding: 3px 0px 5px 0px!important;
width: 100%!important;
}

#navbar li:hover{
background: #dcddde!important;
color: #414042!important;
}


/*/////////////////////////////////*/

/* Side menu (right text box with rounded corners */
#rightSidebar{
	width:180px;
	margin-left:0px;
	margin-right:auto;
	margin-bottom:50px;
	border: 0px;
	background-color:#eee;
	padding:10px;
	position:absolute;
	left:900px;
	top:90px;
	height:auto;
	z-index:1000;
	color: #414042!important;
}


#rightSidebar div.block {
    border-bottom: 0px;
    border-top: 0px;
    font-size:1.1em;
    font-weight:normal;
    color: #636466;
}

#rightSidebar div.block a {
	color: #194F7F;
}

#rightSidebar div.block a:hover {
	color: #194F7F;
	text-decoration:underline;
	background-color:initial;
}


#rightSidebar div.block span.blockTitle {
    text-transform:none;
    padding: 4px;
    font-size:1em;
    font-family:Open Sans;
    font-weight: bold;
    color: white;
    background-color:#636466;
    margin-bottom:10px;
    letter-spacing:1px;
    margin-top:-5px;
}

#leftSidebar div.block span.blockSubtitle {
    font-weight: bold;
}

#rightSidebar div.block span.blockSubtitle {
    font-weight: normal;
    text-transform:none;
    color: #777777;
}

div#rightSidebar div.block h2{
	text-transform:none;
	padding: 4px;
    font-size:1em;
    font-family:Open Sans;
    font-weight: bold;
	color: white;
	background-color:#636466;
	margin-bottom:10px;
    margin-top:-5px;
	letter-spacing:1px;
}

div#sidebarDevelopedBy{
	background-color:#636466;
	padding: 4px;
	font-size:1em;
	font-family:Open Sans;
	font-weight: bold;
	letter-spacing:1px;
}

div#sidebarDevelopedBy a#developedBy{
	color:white;
	font-size:1em;
	font-family:Open Sans;
	font-weight: bold;
	letter-spacing:1px;
	margin-left:4px;
}

div#rightSidebar div.block div#authorBio a{
    word-wrap:break-word;
}

div#rightSidebar div.block div#authorBio p em{
    font-weight:bold;
	font-style:normal;
}

div#rightSidebar div#sidebarKeywordCloud {
	text-align: justify;
}

div#rightSidebar div#sidebarKeywordCloud a {
	text-decoration: none;
	font-family: Open Sans;
	font-size: 130%;
}

div#rightSidebar div#sidebarKeywordCloud a:hover {
	background-color: initial;
	text-decoration:underline;
}

div#rightSidebar div.block div#sizer {
	margin:0px;
	padding:0px;
	outline:0px;
	line-height:1;
	padding-bottom:28px;
}

div#rightSidebar div.block div#sizer a {
	margin:0px;
	padding:0px;
	outline:0px;
	line-height:1;
	margin-left:4px;
	margin-right:8px;
}

div#rightSidebar div#sidebarFontSize + br{
	display:none;
}

/*/////////////////////////////////*/

pre {
    background-color: #EEEEFF;
}

/* Dotted separator between divs */
div.separator {
	margin-top:20px;
   	margin-bottom:20px;
    border-bottom: 2px dotted #eee!important;
}

/* List in div#content */
div#content ul.menu li{
	margin-right:10px;
	color:#194F7F;
}

div#content ul.menu li a {
	color: #194F7F;
}

div#content ul.menu li {
	color: #348FAA;
	padding: 0px;
	border:0;
	border-radius: 0px 0px 0px 0px;
	background-color:initial;
}

div#content ul.menu li:hover {
	color: #348FAA;
	padding: 0px;
	border:0;
	border-radius: 0px 0px 0px 0px;
	background-color:initial;
}

/*/////////////////////////////////*/

Table in div#content
div#content table.table tbody tr td{
border: 1px solid #eee!important;
vertical-align: top!important;
padding: 5px;
font-size: 12px;
line-height: 20px!important;
}

div#content table.table tbody tr:nth-child(even){
background: #f8f8f8!important;
}

/*/////////////////////////////////*/

/* Horizontal menu in management interface */
div#content ul.steplist{
	margin-bottom:20px;
	background: #eee;
    padding-left: 5px;
}

div#content ul.steplist li.current{
	text-decoration:underline;
	color:#348FAA;
}

div#content ul.steplist li a:hover{
	text-decoration:underline;
	color:#348FAA;
}

/*////////////////////////*/

/* Journal table of contents*/


div#content table.tocArticle{
	margin-bottom:20px;
	width:100%;
}


div#content table.tocArticle td.tocGalleys{
	text-align:right;
	width:25%;
}


div#content table.tocArticle td.tocTitle{
	font-weight:bold;
	width:75%;
	line-height:150%;
}

div#content table.tocArticle td.tocTitle a{
	font-weight:bold;
	text-decoration:none;
}

div#content table.tocArticle td.tocTitle a:hover{
	font-weight:bold;
	text-decoration:underline;
}


div#content table.tocArticle td.tocAuthors {
	line-height:100%;
	height:1px;
}

div.tocArticleCoverImage {
	width:100px!important;
	margin-right:20px!important;
}

/*///////////////////////*/

/* Announcements */
div#announcementsHome h3 {
	text-align: left;
	text-indent:0.3em;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
    color: #194f7f!important;
    border-top: 2px dotted #eee;
    border-bottom: 2px dotted #eee;
}

div#content div#announcementsHome {
    background-color:initial;
    width:initial;
}

div#announcements {
    width: 100%;
}

div#announcements h3 {
    text-align: center;
}

table.announcements {
    width: 100%;
	margin-top:-20px;
}

table.announcements h4 {
color: #636466!important;
}

table.announcements td.nodata {
    text-align: center;
    font-style: italic;
}

table.announcements td.headseparator {
    border-top: 0px dotted #BBBBBB;
    font-size: 0.1em;
    line-height: 1%;
}

table.announcements td.endseparator {
    border-top: 1px solid #dcddde;
    font-size: 0.25em;
    line-height: 10%;
}

table.announcements td.separator {
    border-top: 1px solid #dcddde;
    font-size: 0.1em;
    line-height: 1%;
}

table.announcements tr.title {
    vertical-align: top;
}

table.announcements td.title {
    width: 85%;
}

table.announcements tr.description {
    vertical-align: top;
}

table.announcements td.description {
    width: 100%;
}

table.announcements tr.details {
    vertical-align: bottom;
}

table.announcements td.posted {
    padding-top: 1em;
    font-style: italic;
    text-align:right;
}

table.announcements td.more {
    width: 15%;
    text-align: right;
}

table.announcementsMore {
    width: 100%;
}

table.announcementsMore td {
    padding-top: 0.5em;
    text-align: right;
}

table.announcementsMore td a{
    color: #636466!important;
    text-decoration: underline;
    padding-right: 10px;
}

/*///////////////////////////*/


/* Listing of search results */
table.listing td {
	padding:0.25em 1.5em 0.25em 0.5em;
}

table.listing tr.heading td, table.listing td.heading {
	font-size:1em;
	text-transform:none;
	font-weight:normal;
	padding:0.75em 1.5em 1em 0.5em;
}

table.listing td.nodata {
	text-align:center;
	font-style:italic;
}

table.listing td.headseparator {
	border-top:1px solid #dcddde;
	font-size:0.1em;
  	line-height:1%;
}

table.listing td.endseparator {
	border-top:1px solid #dcddde;
  	font-size:0.25em;
	line-height:10%;
}

table.listing td.separator {
	border-top:1px solid #dcddde;
  	font-size:0.1em;
  	line-height:1%;
}

/*////////////////////////*/

/* Listing of issues in journal archive */
div#content div#issues{
	padding-top:0px;
	margin-top:0px;
}

div#content div#issues div{
	margin-top:0px;
	padding-top:0px;
}

div.issueCoverImage + h4{
	padding-top: 10px;
}

div.issueCoverDescription{
	position:relative;
	top:-10px;
}

div#content div#issues div{
	margin-bottom:20px;
}


div#issue h4 a{
	font-family:Open Sans, Arial;
    font-weight: bold;
    font-size: 1em;
    margin-top:0px;
	margin-bottom:0px;
}

div#issue h4 a:hover{
	font-family:Open Sans, Arial
    font-weight: bold;
    font-size: 1em;
    margin-top:0px;
	margin-bottom:0px;
 	text-decoration:underline;
}

div#main div#content div#issues div h3 {
    margin-top:-10px;
    margin-bottom:-10px;
}

/*/////////////////////*/


/* Contacts */


div#main div#content div#contact div#mailingAddress h3 {
    margin-top:-10px;
    margin-bottom:10px;
}


/* Journal article page: title, authors, abstract, ... (but not complete HTML) */

h1.article-title{
    color: #194F7F;
    font-size: 33px;
    font-weight: bold;
    line-height: 40px;
    margin-top: -70px;
    margin-bottom: 15px;
}


div#topBar{
display:none;
}

div#content div#articleTitle {
//margin-top:-50px;
}

div#content div#articleTitle h3{
font-weight: bold;
font-size: 30px;
margin-bottom: 25px!important;}
div#content div#authorString {
margin-top:-15px;
}

div#content div#articleAbstract {
margin-top:-10px;
background: #4c79a2;
padding: 2% 2% 2% 2%;
margin-bottom: 0px;
color: #fff;
}

div#content div#articleAbstract a{
color: #fff!important;
}

div#content div#articleAbstract h4{
margin-top:0px;
color: #fff!important;
}

div#content div#articleAbstract p {
font-size: 13px;
line-height: 17px;
margin-bottom: 0px;
padding-bottom: 0px;
}

div#content div#articleAbstract div {
margin-top:-30px;
}

div#content div#articleSubject {
margin-top:-40px;
background: #4c79a2;
padding: 2% 2% 2% 2%;
margin-bottom: 0px;
}

div#content div#articleSubject h4{
margin-top:0px;
color: #fff!important;
line-height: 20px;
}

div#content div#articleSubject div{
margin-top:-30px;
color: #fff;
font-size: 13px;
line-height: 17px;
margin-bottom: -25px;
padding-bottom: 0px;
}

div#articleFullText {
width: 100%;
padding-left: 2%;
display: block;
margin-left: -2%;
margin-right: -2%;
}

div#articleFullText h4{
margin-bottom: 0px!important;
}

div#articleFullText a{
text-decoration: underline;
}

div#content h3 {
font-weight: bold!important;
margin-bottom: 20px!important;
}

div#main div#content h3, div#main div#content h4, div#main div#content h5, div#main div#content h6, div#main div#content h7, div#main div#content h8 {
    color: #414042;
}

ul.plain {
    list-style-type: none;
    padding-left: 0px;
}

#siteMap ul{
list-style-type: disc;
margin-left: 20px;
}

/*/////////////////////*/



/*////////////////////////////////////*/
/* Styles for journal article in HTML */
/*////////////////////////////////////*/


/** ARTICLE - START **/

/* Article header */

h1.article-title {
    color: #194F7F;
    font-size: 33px;
    font-weight: bold;
    line-height: 40px;
    margin-top: -70px;
    margin-bottom: 15px;
}

div#content p.article-title {
    color: #194F7F;
    font-size: 33px;
    font-weight: bold;
    line-height: 40px;
    margin-top: -70px;
    margin-bottom: 15px;
}

div.author-photo {
display: block;
margin-bottom: 15px!important;
min-height: 100px;
}

.author-photo img{
height: 100px;
width: auto;
margin-right: 15px;
}

p.author-name sup {
font-size: 10px;
}

p.author-name {
clear: left;
font-weight: bold;
font-size: 120%;
line-height: 18px!important;
}

p.authors-details {
font-size: 1em;
margin-top: 0; margin-bottom: 0;
font-size: 10px!important;
line-height: 12px!important;
margin-bottom: 10px;
}

/* Article headings */

h2.section-title {
border: none!important;
font-size: 27px!important;
line-height: 30px!important;
margin-top: 20px!important;
margin-bottom: 0px!important;
padding: 0px 0px 0px 0px!important;
}

div#content p.section-title {
border: none!important;
color: #194F7F;
font-size: 27px!important;
font-weight: bold;
line-height: 30px!important;
margin-top: 20px!important;
margin-bottom: 10px!important;
padding: 0px 0px 0px 0px!important;
}

h3.sub-section-title {
font-size: 23px!important;
margin-top: 0px!important;
margin-bottom: 0px!important;
color: #636466!important;
margin: 0px 0px 0px 0px!important;
line-height: 27px;
padding: 0px 0px 0px 0px!important;
}

div#content p.sub-section-title {
font-size: 23px!important;
font-weight: bold;
margin-top: 0px!important;
margin-bottom: 10px!important;
margin-left: 0px!important;
margin-right: 0px!important;
color: #636466!important;
line-height: 27px;
padding: 0px 0px 0px 0px!important;
}

h4 {
font-size: 20px!important;
color: #636466!important;
line-height: 20px;
}

div#content p.sub-sub-section-title {
font-size: 20px!important;
font-weight: bold;
color: #636466!important;
margin-bottom: 10px!important;
line-height: 20px;
}

/* Article body */
.copy {
margin-top: 0px!important;
margin-bottom: 20px!important;
}

#content img {
max-width: 100%;
}

p.figure-description {
margin-bottom: 20px!important;
line-height: 130%!important;
text-align: justify!important;
color: #636466!important;
font-size: 12px!important;
}

p.table-description {
margin-top: 20px!important;
line-height: 130%!important;
text-align: justify!important;
color: #636466!important;
font-size: 12px!important;
}

span.code {
font-family: Courier new;
font-size: 17px;
}

/* Article footer */

ol.references {
font-size: 12px;
line-height: 20px;
padding-left: 12px;
}

p.link-list {
font-size:12px!important;
line-height: 12px!important;
}

/** ARTICLE - END **/


div#content a:hover {
text-decoration: underline!important;
}

div#content div.author-pics {}
div#content div.gray-box {background-color: silver; width: 320px; font-family: Open Sans, Arial;}

div#content div.abstract-box {
    margin-top: 10px;
    background: #4c79a2;
    padding: 1% 2% 2% 2%!important;
    margin-bottom: 10px;
    color: #fff;
    border-radius: 0px!important;
}

div#content .abstract-box a{
color: #fff;
border-bottom: 1px solid #fff;
}

div#content .abstract-box h2{
color: #fff!important;
margin-top: 10px!important;
}

div#content .abstract-box p.section-title{
color: #fff;
font-size: 23px!important;
font-weight: bold;
margin-top: 10px!important;
margin-bottom: 0px!important;
margin-left: 0px!important;
margin-right: 0px!important;
line-height: 27px;
padding: 0px 0px 0px 0px!important;
}

div#content .abstract-box {
margin-top: 20px!important;
}

div#content sup {
margin-bottom: -10px!important;
font-size: 10px;
line-height: 10px;
text-decoration: none!important;
}

div#content div.abstract-box p.abstract-header{
color: #fff;
margin-bottom: 0px;
}

div#content div.abstract-box p.abstract-text{
color: #fff;
font-weight: normal;
margin-bottom: 0px;
font-size: 13px;
line-height: 17px;
}

div#content div. {
background-color: #dcddde;
padding: 2%;
border: none!important;
border-radius: 0px!important;
}

div#content div.key-box {
    background-color: #dcddde;
    padding: 2%!important;
    border: none!important;
    border-radius: 0px!important;
}

div#content div.key-box .key-box-header{
margin-bottom: 0px;
}

div#content div.key-box ul{
margin-top: 0px;
padding-left: 20px;
}

p.subtitle-1{
font-weight: bold!important;
}

div#aboutPeople,div#aboutPolicies,div#aboutSubmissions {
border-bottom: 2px dotted #eee;
}

ol.editorialTeam a {
font-weight: bold!important;
}

div#content div.group {background-color: whitesmoke; padding: 10px;}
div#content div.image {}
div#content div.legend {background: whitesmoke; padding: 10px;}
div#content div.legend td {border: 1px solid black; line-height: 100%;}
div#content div.story {}
div#content div.story td {border: 1px solid black; line-height: 100%;}
div#content div.table td {line-height: 100%;}
div#content div#sidebarKeywordCloud {text-align: justify;}
div#content div#sidebarKeywordCloud a {text-decoration: none; font-family: Open Sans, Arial; font-size: 130%; border-bottom: 1px solid white;}
div#content div#sidebarKeywordCloud a:hover {color: #006699; border-bottom: 1px solid #006699;  background-color: white;}
div#content div.author-pic {float: left;}
div#content div.book-metadata {margin-left: 130px;}
div#content div.book-metadata {margin-bottom: 75px;}
div#content div.legend-pic {background: white; padding-top: 10px;}
div#content div.legend-pic td {border: 1px solid black; line-height: 100%;}
div#content div.legend-table {background: white; padding-bottom: 0px;color: #636466;font-size: 12px;}
div#content div.legend-table td {border: 1px solid black; line-height: 100%;}
div#content div.Basic-Text-Frame div.footnotes {border: 1px #c0c0c0c; border-radius: 6px 6px 6px 6px; margin-top:20px;}
div#content table.Basic-Table {
border: 4px solid #eee;
background-color: #fff;
border-collapse: collapse;
width:100%;
font-size:12px;
}

div#content table.Basic-Table thead {
background-color:#194f7f!important;
color: #fff;
text-align: left;
font-weight: bold;
}

div#content table.Basic-Table thead tr {
border-bottom: 3px #fff solid!important;
}

/* Change from  '5px 2% 5px 2%' to '5px 5px 5px 5px' - some big tables had problems */
div#content table.Basic-Table td {
padding: 5px 5px 5px 5px!important;
}


div#content table.Basic-Table col{
border: 3px #fff solid!important;
}

div#content table.Basic-Table tbody tr:nth-child(even) {
background: #eee;
}

div#content table.Basic-Table thead {font-weight:bold;}
div#content div.Basic-Text-Frame>div {border:0px; padding:0px;}
div#content span.author-pic img {margin-right: 8px;}
div#content li.list-bullet-1 {}
div#content li.list-bullet-2 {}
div#content li.list-number {}
div#content li.list-letter {}
div#content div.Basic-Text-Frame p a {text-decoration:none;}
div#content div.Basic-Text-Frame p a:hover {text-decoration:none;}
div#content div.Basic-Text-Frame p a.footnote-link {font-size: 67%;
vertical-align: top;
position: relative;
top: -0.5em;
}
div#content div.Basic-Text-Frame div div p a.footnote-anchor {font-size: 67%;
vertical-align: top;
position: relative;
top: -0.5em;
}
div#content div.Basic-Text-Frame p span.superscript {font-size: 67%;
vertical-align: top;
position: relative;
top: -0.5em;
}
div#content div.Basic-Text-Frame p span.subscript {font-size: 67%;
vertical-align: bottom;
position: relative;
bottom: -0.5em;
}
div#content div.Basic-Text-Frame p span.italic-superscript {font-size: 67%;
vertical-align: top;
position: relative;
top: -0.5em;
font-style:italic;
}
div#content div.Basic-Text-Frame p span.italic-subscript {font-size: 67%;
vertical-align: bottom;
position: relative;
bottom: -0.5em;
font-style:italic;
}
div#content div.Basic-Text-Frame p span.bold {font-weight: bold;}
div#content div.Basic-Text-Frame p span.italic {font-style:italic;}
div#content div.Basic-Text-Frame p span.hyperlink {}
div#content div.Basic-Text-Frame p span.legende {}
div#content div.Basic-Text-Frame p span.subtitle {}
div#content div.Basic-Text-Frame p span.subtitle2 {}
div#content div.Basic-Text-Frame p span.subtitle3 {}
div#content div.Basic-Text-Frame p span.text {}
div#content div.Basic-Text-Frame p span.title {}

div#content p.text-first {text-align: justify}
/* div#content p.text {text-align: justify; text-indent:3em;} */
div#content p.text {text-align: justify;}
div#content p.title-1 {color:#194F7F; font-size: xx-large; font-weight: bold;}
div#content p.title-2 {color: #194F7F; font-size: xx-large; font-weight: bold;}
div#content p.title-3 {
    color: #194F7F;
    font-size: 33px;
    font-weight: bold;
    line-height: 40px;
    margin-top: -70px;
    margin-bottom: 15px;
}
div#content p.subtitle-1 {margin-bottom: 0px; margin-top: 20px; color: #194F7F; font-size: large;}
div#content p.subtitle-2 {margin-bottom: 0px; margin-top: 0px; color: #636466; font-weight: bold; font-size:larger;}
div#content p.subtitle-3 {margin-bottom: 0px;; margin-top: 0px; color: #636466; font-style:italic;}
div#content p.author-name {clear: left; font-weight: bold; font-size: 120%; margin-left: 0px!important; margin-right: 0px!important; margin-top: 0px!important; margin-bottom: 5px!important;}
div#content p.author-address {font-size: 1em; margin-top: 0; margin-bottom: 0; font-size: 10px!important; line-height: 12px!important;}
div#content p.CI {font-size: 1em; margin-top: 0; margin-bottom: 5px;font-size: 10px!important;
line-height: 12px!important;}
div#content p.ci {font-size: 1em; margin-top: 0; margin-bottom: 5px;}
div#content p.doi {font-size: 1em; margin-top: 0; margin-bottom: 5px;font-size: 10px!important;
line-height: 12px!important;}
div#content p.dates {font-size: 1em; margin-top: 10px; margin-bottom: 5px;font-size: 10px!important;
line-height: 12px!important;}
div#content  p.abstract-header {font-weight: bold; color: #23408E; font-size:larger; margin-top:0px; margin-bottom:10px; }
div#content p.abstract-text {font-weight: bold; line-height: 150%; text-align: justify; margin-bottom:5px;}
div#content p.legend {margin-bottom: 5px; line-height: 130%; text-align: justify color: #636466;font-size: 12px;}
div#content p.code {font-size: 120%; font-family: monospace;}
div#content p.references {text-indent:-10px; margin-left: 10px; margin-top: 2px; margin-bottom: 2px; font-size: 12px;}
div#content p.front-summary {}
div#content p.content {}
div#content p.node-name {}
div#content p.key-box-header {font-weight: bold; color: #636466; font-size:larger;}
div#content p.key-box-text {line-height: 120%; text-align: justify}
div#content div.footnotes div.footnote p {line-height:80%}
div#content div.footnotes div.footnote p a {
	font-size:12px;
line-height: 12px;
}

div#content table.tocArticle td.tocGalleys a.file {
font-size: 11px;
background: #DCDDDE;
color: #414042;
padding: 1px 3px 1px 3px;
margin: 0px 0px 0px 0px;
}

div#content table.tocArticle td.tocGalleys a.file:hover {
background: #194F7F;
color: #fff;
text-decoration: none!important;
}

table.tocArticle td.tocAuthors {
    padding-left: 0px;
    font-style: italic;
    font-size: 13px;
    line-height: 15px!important;
    vertical-align: top;
}

div#content table.tocArticle td.tocGalleys {
    text-align: right;
    width: 30%;}

div#content table.tocArticle td.tocTitle {
    font-weight: bold;
    width: 70%;
    line-height: 150%;
}

table.tocArticle td.tocPages {
    text-align: right;
    vertical-align: top;
font-weight: bold;
font-size: 12px;
padding: 0px;
    line-height: 15px!important;
}

/* Admin panel */

#myJournals .info {
font-size: 13px;
line-height: 18px;
}

/* Admin panel */


/* Compatibility styles for old articles */
div#content p.x00-text-first {text-align: justify}
div.story p.x01-text {text-align: justify; text-indent:3em;}
div#content p.x02-subtitle2 {margin-bottom: 0px; margin-top: 20px; color: #23408E; font-size: large;}
div#content p.x03-legend {margin-top:10px; margin-bottom:0px}
div#content p.x05-subtitle3 {color:#31C1C2; font-size: x-large; font-weight: bold; line-height: 120%;}
div#content p.x06-subtitle {margin-bottom: 0px; margin-top: 0px; color: #23408E; font-weight: bold; font-size:larger;}
div#content p.x07-front-summary {}
div#content p.x08-author {clear: left; font-weight: bold;font-size: 120%;}
div#content p.x09-author-address {font-size: 1em; margin-top: 0; margin-bottom: 0;}
div#content p.x10-code {font-size: 120%; font-family: monospace;}
div#content p.x11-subtitle4 {margin-bottom: 0px; margin-top: 0px; color: #23408E; font-weight: bold; font-size:larger;}
div#content p.x12-contents {}
div#content p.x21-abstract-header {font-weight: bold; color: #23408E; font-size:larger; margin-top:0px; margin-bottom:10px;}
div#content p.x22-node-name {}
div#content p.x22-abstract {font-weight: bold; line-height: 150%; text-align: justify; margin-bottom:5px;}
div#content p.x24-references {text-indent:-10px; margin-left: 10px; margin-top: 2px; margin-bottom: 2px; font-size: x-small;}
div#content li.x17-number1 {}
div#content li.x25-ref-2 {}
div#content div.group {border:1px solid #C0C0C0; border-radius:6px 6px 6px 6px; padding:10px; background-color:#FFFFFF; margin-bottom:10px;}
div#content div.story div.legend {background-color:#FFFFFF; border:1px solid #C0C0C0; border-radius:6px 6px 6px 6px; padding:10px;}
div#content div.image+div.legend {background: #FFFFFF; padding: 0px; margin-top: 0px; margin-bottom:0px; border:none; font-size: 1em; line-height: 130%; text-align: justify}
div#content div.story table {border: 1px solid #33CCCC; background-color: #EDF7F9;  background-color: #EDF7F9;  border-collapse: collapse; width:100%; margin-bottom:10px;}
div#content div.story table td {border: 1px solid #33CCCC; background-color: #edf7f9; line-height: 100%; padding:5px;}
div#content div.story table td p {margin:0px;}
div#content div.story table thead tr td p {font-weight:bold;}


div#content table.table tbody tr td{
border: 1px solid #eee!important;
vertical-align: top!important;
padding: 5px!important;
font-size: 12px!important;
line-height: 20px!important;
}

div#content table.table tbody tr:nth-child(even){
background: #f8f8f8!important;
}
